;;
; UNISYS Corporation         CTOS ISDN IOP Adapter            (Ver 1.00)  ;
;;
BOARD
   ID = UNB0028
   NAME = CTOS ISDN IOP Adapter
   MFR = UniSys, San Jose
   CATEGORY = MFC
   SLOT = EISA
   READID = YES

GROUP = CTOS ISDN IOP Resources
   TYPE = MFC

FUNCTION = Interrupt Channel
      CHOICE = IRQ15,Level triggered
         LINK
         IRQ = 15
         SHARE = YES
         TRIGGER = LEVEL

ENDGROUP

